@charset "ISO-8859-1";
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #35695D;
}
.body {
	float: none;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer {
	background-color: #F76F4B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.topNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FB8E71;
	float: none;
}
.bodyTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #35695D;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	background-color: #35695D;
	padding-right: 20px;
	padding-left: 20px;
}
.call {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.list {
	font-size: 13px
}
